#
# Sections are for Windows
#
[eGalaxTouchDefault]

lLLX = 102
lLLY = 1945
lLRX = 1945
lLRY = 1945
lURX = 1945
lURY = 102
lULX = 102
lULY = 102

CALI_SOURCE = 1
Transposed = 0
SELECTIVE_SUSPEND = 1
BEEP_FREQUENCY = 0x000003e8
BEEP_DURATION = 0x000000c8
BEEP_MODE = 0x00000000
AUTO_RIGHT_BUTTON = 0x00000080
AUTO_RIGHT_BUTTON_DURATION = 0x00000021
REPORT_ID = 0x00000004
IN_RANGE = 0x00000001
SkipPtsCnt = 20
ShowAdvance = 0
ThresholdFast = 80
ThresholdSlow = 40
BusSelectFlag = 0
DBCLICKSPEED = 500
DBCLICKSIZE = 80
Support232PnP = 1
Def2Multi = 0
PhySizeX = 0x3fff
PhySizeY = 0x3fff
PnPChkCnt = 5
PenOnly = 0
ETR4KIssueSolution = 0
lLeft = 100
lRight = 100
lTop = 100
lBottom = 100
lOffsetX = 0
lOffsetY = 0
ulMode = 0x00000001
ResetUSBDev = 0
